## r-cran-rhpcblasctl 0.23

=== DESCRIPTION ===
Package: RhpcBLASctl
Version: 0.23-42
Date: 2023-02-11
Title: Control the Number of Threads on 'BLAS'
Author: Junji NAKANO <nakanoj@ism.ac.jp> and Ei-ji Nakama <nakama@ki.rim.or.jp>
Maintainer: Ei-ji Nakama <nakama@ki.rim.or.jp>
Description: Control the number of threads on 'BLAS' (Aka 'GotoBLAS', 'OpenBLAS', 'ACML', 'BLIS' and 'MKL').
  And possible to control the number of threads in 'OpenMP'.
  Get a number of logical cores and physical cores if feasible.
License: AGPL-3
URL: https://prs.ism.ac.jp/~nakama/Rhpc/
ByteCompile: true
NeedsCompilation: yes
Packaged: 2023-02-11 00:17:46 UTC; nakama
Repository: CRAN
Date/Publication: 2023-02-11 01:00:02 UTC

## r-cran-rhpcblasctl 0.23-42

=== debian/changelog ===
r-cran-rhpcblasctl (0.23-42-1) unstable; urgency=medium

  * Initial release (closes: #1054389)

 -- Andreas Tille <tille@debian.org>  Mon, 23 Oct 2023 11:56:40 +0200

=== debian/control ===
Source: r-cran-rhpcblasctl
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rhpcblasctl
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rhpcblasctl.git
Homepage: https://cran.r-project.org/package=RhpcBLASctl
Rules-Requires-Root: no

Package: r-cran-rhpcblasctl
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: control the number of threads on 'BLAS' in GNU R
 Control the number of threads on 'BLAS' (Aka 'GotoBLAS', 'OpenBLAS',
 'ACML', 'BLIS' and 'MKL'). And possible to control the number of
 threads in 'OpenMP'. Get a number of logical cores and physical cores
 if feasible.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/RhpcBLASctl_([-\d.]*)\.tar\.gz
